color: null
fieldLayouts:
  2f5936a8-2f58-483a-b01c-4785f3525f16:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 61023231-8111-4ded-bb2f-c5fb819ce265
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 61023231-8111-4ded-bb2f-c5fb819ce265
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 2ddc97e0-a235-41f8-9a44-0bd866524d7e
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ddc97e0-a235-41f8-9a44-0bd866524d7e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: d7ed6179-c80c-4486-9386-41ef89ce74ee
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d7ed6179-c80c-4486-9386-41ef89ce74ee
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: bd738ea0-73ff-43fb-8cb5-a6a507976be6
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bd738ea0-73ff-43fb-8cb5-a6a507976be6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 77b5f044-62bd-46fe-a6e6-11d07acc13ab
        userCondition: null
handle: dropdown
hasTitleField: false
icon: null
name: Dropdown
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
